Bug Hunting Session
Bug 115767 - MAILMERGE:Failure on Network Drive
Summary: MAILMERGE:Failure on Network Drive
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.1.6.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Mail-Merge Network
  Show dependency treegraph
 
Reported: 2018-02-16 02:54 UTC by Tom Colley
Modified: 2018-10-09 11:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Colley 2018-02-16 02:54:01 UTC
It seems that my setup of LibreOffice (current version 5.1.6.2 on Ubuntu) will malfunction during mail merge operations if the writer document is on my network drive. I have observed that if I copy the same document to my desktop or even a USB stick, that the mail merge will work properly. I am using LibreOffice formats for the the spreadsheet containing the data for mail merge and the document itself (i.e. ods and odt).

Workaround: Copy the document to my desktop or home and then do the mail merge - easy!

Steps to reproduce:
--- create a LO spreadsheet with two columns and enter column names in the top row and some data in a few rows underneath, then save in a network drive.
--- create a LO document 
--- insert two fields as follows

   --- go to Insert > Field > More Fields
   --- in the dialog box, select Database tab
   --- click the Browse... button to navigate to and select the spreadsheet. 
   --- This will add the file to the "Database selection" list
   --- ensure that "Mail merge fields" is selected in the "Type" list
   --- navigate through the "Database selection" to the spreadsheet and then the fields/columns within it.
   --- click "Insert" to insert first field and repeat for second field.

--- save document on the same network drive
--- close document 
--- copy document to the desktop
--- open the desktop version of the document and attempt to conduct a mail merge
--- expected result: SUCCESS - actual result: SUCCESS
--- close all documents
--- open network drive version of the document and repeat mail merge process
--- expected result: SUCCESS - actual result: FAILURE
Comment 1 Buovjaga 2018-03-07 11:50:58 UTC
Please try with an appimage of version 6: https://www.libreoffice.org/download/appimage

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 QA Administrators 2018-09-03 14:50:18 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2018-10-09 11:31:17 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20181009